@charset "utf-8";

body.ko_KR * {font-family:ng}
body.zh_CN *{font-family:microsoft yahei, simsun, arial }
body.en_US *{font-family:Arial,Helvetica,sans-serif}

@font-face {
  font-family:'NG';
  font-style:normal;
  font-weight:400;
  src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
	   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),
	   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),
	   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'NGB';
  font-style:normal;
  font-weight:700;
  src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src:url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
	   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),
	   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),
	   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');
}
/* common*/
html, body{position:absoltue;height:100%;}
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{margin:0;padding:0}
body,button,input,select,table,textarea{font-size:12px;-webkit-text-size-adjust:none}
fieldset,img{border:0}
ol,ul{list-style:none}
address,em{font-style:normal}
a{text-decoration:none}
.blind{font-size:0;line-height:0;position:absolute;top:0;left:0;visibility:hidden;overflow:hidden;width:1px;height:1px}
body{position:relative;background:#fff}
em{font-style:normal}

.wrap_error{min-width:500px;text-align:center;padding:0 0 20px 0;position:absolute;top:50%;margin:-250px 0 0 0;background:#fff;z-index:10;width:100%}
.wrap_error strong.ptit{display:block;text-align:center;font-size:30px;color:#010101;margin-bottom:10px;;word-break : keep-all;padding-top:264px;background:url(//www.afreecatv.com/images/common/img_error.png) center 0 no-repeat}
.wrap_error p.desc{font-size:12px;color:#000;text-align:center;;word-break : keep-all;margin-bottom:23px;line-height:1.5em}
.wrap_error .btn_main{background:#0065e2;font-size:16px;color:#fff;;border:1px solid #e7e7e7;display:inline-block;padding:11px 16px 9px 16px;text-decoration:none}
.copy_area{text-align:center;min-width:500px;height:35px;position:absolute;bottom:0;width:100%;z-index:5}
